Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 09 Aug 2022 00:50:12 +0000

Chat transcript

			Name: Daniel
			E-mail: [email-masked]

	Harry Mon, 08/08/22 08:41:18 pm America/New_York
		Hello. How may I help you?
	Daniel 08:41:25 pm
		Hello
	Harry 08:41:34 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Daniel 08:41:40 pm
		You are in Waterbury ?
		More than likely colocation
		But, there are more possibilities
		It depends on a few factors
	Harry 08:43:32 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Daniel 08:43:46 pm
		Waterbury CT
		I&#39;m not sure on how much rack space that is needed
	Harry 08:44:12 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Daniel 08:44:32 pm
		Daniel
		[email-masked]
		US
	Harry 08:46:13 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Daniel 08:46:27 pm
		No
		Do you know the LEC in Waterbury CT ?
		It is the local exchange carrier....
		Oh, I need to know which providers are already in the MMR
	Harry 08:48:12 pm
		Our sales expert will help you with all the information.
	Daniel 08:48:16 pm
		Oh, in Waterbury CT
		Ok
	Harry 08:48:37 pm
		Is there anything else I can help you with today? 
	Daniel 08:48:40 pm
		No
	Harry 08:49:39 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 08:49:44 pm
		Harry archived the chat

	8m 26s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com